<div class="teo-wallet-history-item">
  <div class="teo-wallet-history-info">
    <div class="is-flex">
      <div class="is-cell">
        <span class="is-size-7">{{ tx.from }}</span>
      </div>
      <div class="is-cell is-to">
        <span>to</span>
      </div>
      <div class="is-cell">
        <span class="is-size-7">{{ tx.to }}</span>
      </div>
    </div>
    <div class="flex">
      <strong class="is-size-7">{{ tx.createdAt | date: 'yyyy MMM dd, hh:mm:ss' }}</strong>
    </div>
  </div>
  <div class="teo-wallet-history-amount">
    <span class="is-in">{{ tx.amount }}</span>
  </div>
</div>
